#block-block-29 {
	width: 300px;
	box-shadow: none;
	line-height: normal;
}

#block-block-4 {
	width: 300px;
	box-shadow: none;
}

#block-custom-blocks-big-q-poll {
	width: 280px;
	box-shadow: none;
	line-height: normal;
}

#block-custom-blocks-big-q-poll .block-border-thick {
	padding: 0px;
}

#block-custom-blocks-big-q-poll .block-border-thin {
	border: none;
	padding: 0px;
}

#block-custom-blocks-big-q-poll .block-border-thin h2 {
	display: none;
}

#block-custom-blocks-big-q-poll .title {
	font-family: 'Glegoo', sans-serif !important;
	font-size: 20px;
	color: #636363;
	font-weight: normal;
	line-height: 1.3;
}

#block-custom-blocks-big-q-poll .choose {
	font-size: 13px;
	color: #00487d;
	padding: 15px 0px 0px 0px;
	font-weight: bold;
}

#block-custom-blocks-big-q-poll .form-item {
	font-size: 18px;
	padding: 10px 0px;
	margin: 0px;
}

#block-custom-blocks-big-q-poll .text {
	padding: 10px 0px 0px 0px;
	margin: 0px;
}

#block-custom-blocks-big-q-poll .percent {
	font-size: 14px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#block-custom-blocks-big-q-poll .bar .foreground {
	background-color: #00487d;
}

#block-custom-blocks-big-q-poll .form-submit {
	font-size: 16px;
	padding: 5px 0px;
	width: 280px;
	margin: 0px auto;
}

#block-custom-blocks-big-q-poll .links {
	font-size: 14px;
	padding: 10px 0px 0px 0px;
	text-align: right;
	font-weight: bold;
}

#block-custom-blocks-new-upcoming-career {
	box-shadow: none;
	width: 270px;
	margin: 0px auto;
}

.column3-b #block-custom-blocks-new-upcoming-career {
	max-width: 650px;
	min-width: 535px;
	margin: 0px auto;
	padding: 0px 30px 30px 30px;
}

#block-custom-blocks-new-upcoming-career .careers {
	margin-top: 40px;
	padding-bottom: 30px;
}

.column3-b #block-custom-blocks-new-upcoming-career .events {
	width: 45%;
	float: left;
}

.column3-b #block-custom-blocks-new-upcoming-career .careers {
	width: 45%;
	float: right;
	margin-top: 0px !important;
}

#block-custom-blocks-new-upcoming-career h2 {
	font-family: 'Glegoo', sans-serif !important;
	font-size: 20px;
	color: #00487d;
	font-weight: normal;
}

#block-custom-blocks-new-upcoming-career .date {
	font-size: 20px;
	color: #000000;
	font-weight: normal;
}

#block-custom-blocks-new-upcoming-career ul {
	margin-left: 0px;
}

#block-custom-blocks-new-upcoming-career li {
	list-style: none;
	padding-bottom: 10px;
}

#block-custom-blocks-new-upcoming-career li a {
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}

#block-custom-blocks-new-upcoming-career .more {
	float: none !important;
	font-size: 18px;
	font-style: italic;
}

#block-block-4 {
	line-height: normal;
}

#block-custom-blocks-homepage-headlines {
	max-width: 650px;
	min-width: 535px;
	margin: 0px auto;
	padding: 0px 30px;
	background: none;
}

#block-custom-blocks-homepage-headlines .p1 {
	background: #ffffff;
	box-shadow: 2px 2px 15px 0px #B2B2B2;
	margin-bottom: 40px;
}

#block-custom-blocks-homepage-headlines .p1 .text-wrapper {
	padding: 10px 25px 5px 20px;
}

#block-custom-blocks-homepage-headlines .p1 h3 {
	font-size: 14px;
	font-weight: bold;
}

#block-custom-blocks-homepage-headlines .p1 h2 {
	font-family: 'Glegoo', sans-serif !important;
	font-size: 32px;
	font-weight: 400;
	margin: 10px 0px;
	line-height: 1.3;
}

#block-custom-blocks-homepage-headlines .p1 h2 a {
	color: #636363;
}

#block-custom-blocks-homepage-headlines .p1 .teaser {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}

#block-custom-blocks-homepage-headlines .p1 .photo img {
	width: 100%;
}

#block-custom-blocks-homepage-headlines .p1 .share {
	text-align: right;
}

#block-custom-blocks-homepage-headlines .p1 .share img {
	display: block;
	float: right;
}

#block-custom-blocks-homepage-headlines .p1 p {
	padding-bottom: 5px !important;
}

#block-custom-blocks-homepage-headlines .p2-container {
	margin-bottom: 40px;
}

#block-custom-blocks-homepage-headlines .p2 {
	float: left;
	max-width: 48%;
}

#block-custom-blocks-homepage-headlines .p2 .photo {
	border: 1px solid #dadada;
	line-height: 0px;
	position: relative;
}

#block-custom-blocks-homepage-headlines .p2 .photo img {
	width: 100%;
}

#block-custom-blocks-homepage-headlines .p2 .photo .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-custom-blocks-homepage-headlines .p2 h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0px 10px 0px;
}

#block-custom-blocks-homepage-headlines .p2 h2 {
	font-family: 'Glegoo', sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0px 0px;
	line-height: 1.3;
}

#block-custom-blocks-homepage-headlines .p2 h2 a {
	color: #636363;
}

#block-custom-blocks-homepage-headlines .p2 .p2-1 {
	margin-bottom: 30px;
}

#block-custom-blocks-homepage-headlines .headlines {
	float: right;
	max-width: 40%;
	padding: 20px;
	background: #ebebeb;
}

#block-custom-blocks-homepage-headlines .headlines h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
}

#block-custom-blocks-homepage-headlines .headlines ul {
	margin: 0px 0px 10px 0px;
}

#block-custom-blocks-homepage-headlines .headlines li {
	font-family: 'Glegoo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	list-style: none;
	padding-top: 12px;
	line-height: 1.3;
}

#block-custom-blocks-homepage-headlines .headlines li a {
	color: #000000;
}

#block-custom-blocks-homepage-headlines .headlines .more {
	font-size: 14px;
	text-align: right;
}

#block-new-photos-block {
	max-width: 650px;
	min-width: 535px;
	margin: 0px auto 30px auto;
	padding: 0px 30px;
}

#block-new-photos-block .photo-wrapper {
	float: left;
	width: 47%;
	margin-right: 30px;
	margin-bottom: 20px;
	box-shadow: 2px 2px 10px 0px #B2B2B2;
}

#block-new-photos-block .last {
	margin-right: 0px !important;
}

#block-new-photos-block .photo-wrapper .photo {
	position: relative;
	line-height: 0;
}

#block-new-photos-block .photo-wrapper .photo img {
	width: 100%;
}

#block-new-photos-block .photo-wrapper .photo .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-new-photos-block .photo-wrapper .description {
	padding: 15px;
}

#block-new-photos-block .photo-wrapper .description h3 {
	font-family: 'Glegoo', sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	line-height: 1.3;
}

#block-new-photos-block .photo-wrapper .description h3 a {
	color: #636363;
}

#block-new-photos-block .more {
	font-size: 14px;
}

#block-new-legiontv-home-block {
	position: relative;
}

#block-new-legiontv-home-block .bx-wrapper .bx-viewport {
	border: none;
	box-shadow: none;
	padding: 0px 10px 20px 0px;
	left: 0px;
	background: none;
}

#block-new-legiontv-home-block {
	max-width: 650px;
	min-width: 535px;
	margin: 0px auto;
	padding: 0px 30px;
}

#block-new-legiontv-home-block .video {
	float: left;
	width: 90%;
}

#block-new-legiontv-home-block .control {
	float: right;
	margin-top: 65px;
	width: 6%;
}

#block-new-legiontv-home-block .control img {
	width: 100%;
}

#block-new-legiontv-home-block ul {
	margin: 0px;
	padding: 0px;
}

#block-new-legiontv-home-block .videoEntry {
	background: #ffffff;
	width: 100%;
	margin: 0px;
	position: relative;
	box-shadow: 2px 2px 10px 0px #B2B2B2;
}

#block-new-legiontv-home-block .videoEntry .thumbnail {
	background: #737373;
	position: relative;
}

#block-new-legiontv-home-block .videoEntry .thumbnail .icon {
	position: absolute;
	width: 25%;
	left: 36%;
	top: 25%;
}

#block-new-legiontv-home-block .videoEntry .thumbnail img {
	width: 95%;
	padding: 5px;
}

#block-new-legiontv-home-block .videoEntry .thumbnail, #block-new-legiontv-home-block .videoEntrySection .thumbnail {
	height: auto;
}

#block-new-legiontv-home-block .videoEntry h2 {
	font-family: 'Glegoo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 10px 10px 10px;
	line-height: 1.3;
}

#block-new-legiontv-home-block .videoEntry h2 a {
	color: #636363;
}

#block-new-legiontv-home-block .videoEntry .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-new-legiontv-home-block .more-videos h3 {
	font-size: 18px;
	font-weight: bold;
}

#block-new-legiontv-home-block .more-videos {
	max-width: 535px;
	margin: 0px auto;
}

#block-new-legiontv-home-block .more-videos ul {
	float: left;
	margin: 5px 30px 0px 15px;
  max-width: 225px;
	list-style: square;
}

#block-new-legiontv-home-block .more-videos ul.right {
	float: right;
	margin-right: 0px;
}

#block-new-legiontv-home-block .more-videos ul li {
	font-family: 'Glegoo', sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	line-height: 1.3;
}

#block-new-legiontv-home-block .more-videos ul li a {
	color: #636363;
}

#block-new-legiontv-home-block .more-videos .more {
	font-size: 14px;
	text-align: right;
	margin-bottom: 30px;
}

#block-custom-blocks-new-burnpit {
	margin: 0 auto;
	max-width: 650px;
	min-width: 535px;
	padding: 0 30px;
	margin-bottom: 20px;
}

#block-custom-blocks-new-burnpit .feature {
	float: left;
	max-width: 48%;
}

#block-custom-blocks-new-burnpit .feature .photo {
 position: relative;
 border: 1px solid #DADADA;
 line-height: 0;
}

#block-custom-blocks-new-burnpit .feature .photo img {
	max-width: 100%;
}

#block-custom-blocks-new-burnpit .feature .photo .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-custom-blocks-new-burnpit .feature h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0px 10px 0px;
}

#block-custom-blocks-new-burnpit .feature h2 {
	font-family: 'Glegoo', sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0px;
	line-height: 1.3;
}

#block-custom-blocks-new-burnpit .feature h2 a {
	color: #636363;
}

#block-custom-blocks-new-burnpit .headlines {
	float: right;
	max-width: 40%;
	padding: 20px;
	background: #ebebeb;
	margin-bottom: 40px;
}

#block-custom-blocks-new-burnpit .headlines h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	line-height: 1.3;
}

#block-custom-blocks-new-burnpit .headlines ul {
	margin: 0px 0px 10px 0px;
}

#block-custom-blocks-new-burnpit .headlines li {
	font-family: 'Glegoo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	list-style: none;
	padding-top: 12px;
	line-height: 1.3;
}

#block-custom-blocks-new-burnpit .headlines li a {
	color: #000000;
}

#block-custom-blocks-new-burnpit .headlines .more {
	font-size: 14px;
	text-align: right;
}

#block-custom-blocks-new-legiontown .legiontown-container {
	margin: 0 auto;
	max-width: 650px;
	min-width: 535px;
	padding: 0 30px;
}

#block-custom-blocks-new-legiontown .honor {
	padding: 10px 20px;
	background: #ffffff;
	box-shadow: 2px 2px 10px 0 #B2B2B2;
	margin-bottom: 20px;
}

#block-custom-blocks-new-legiontown .honor h3.title {
	font-family: 'Glegoo', sans-serif;
	font-size: 20px !important;
	font-weight: normal !important;
	margin: 0px 0px 8px 0px !important;
}

#block-custom-blocks-new-legiontown .honor h2 {
	font-family: 'Glegoo', sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	line-height: 1.3;
}

#block-custom-blocks-new-legiontown .honor h2 a {
	color: #636363;
}

#block-custom-blocks-new-legiontown .honor h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 10px;
}

#block-custom-blocks-new-legiontown .honor .photo {
 position: relative;
 border: 1px solid #DADADA;
 line-height: 0;
}

#block-custom-blocks-new-legiontown .honor .photo img {
	max-width: 100%;
}

#block-custom-blocks-new-legiontown .honor .photo .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-custom-blocks-new-legiontown .honor .honor_0 {
	float: left;
	width: 48%;
}

#block-custom-blocks-new-legiontown .honor .honor_1 {
	float: right;
	width: 48%;
}

#block-custom-blocks-new-legiontown .legiontown {
	padding: 10px 20px;
	background: #ffffff;
	box-shadow: 2px 2px 10px 0 #B2B2B2;
}

#block-custom-blocks-new-legiontown .legiontown h3.title {
	font-family: 'Glegoo', sans-serif;
	font-size: 20px !important;
	font-weight: normal !important;
	margin: 0px 0px 8px 0px !important;
}

#block-custom-blocks-new-legiontown .legiontown h2 {
	font-family: 'Glegoo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	line-height: 1.3;
}

#block-custom-blocks-new-legiontown .legiontown h2 a {
	color: #636363;
}

#block-custom-blocks-new-legiontown .legiontown h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 10px;
}

#block-custom-blocks-new-legiontown .legiontown .photo {
 position: relative;
 border: 1px solid #DADADA;
 line-height: 0;
}

#block-custom-blocks-new-legiontown .legiontown .photo img {
	max-width: 100%;
}

#block-custom-blocks-new-legiontown .legiontown .photo .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-custom-blocks-new-legiontown .legiontown ul li {
	display: inline-block;
	width: 29%;
	margin-right: 30px;
	zoom: 1;
	*display: inline;
}

#block-custom-blocks-new-legiontown .legiontown .legiontown_0, #block-custom-blocks-new-legiontown .legiontown .legiontown_1 {
	float: left;
	margin-right: 32px;
	width: 29%;
}

#block-custom-blocks-new-legiontown .legiontown .legiontown_2 {
	float: left;
	width: 29%;
}

.centennial1 {
	display: none;
}

#block-custom-blocks-new-centennial {
	line-height: normal;
	padding: 10px 0px 15px 0px !important;
}

.column3-b #block-custom-blocks-new-centennial .centennial-container {
	margin: 0 auto;
	max-width: 650px;
	min-width: 535px;
	padding: 0 30px;
}

.column3-b #block-custom-blocks-new-centennial .wrapper {
	padding: 10px 20px;
	background: #ffffff;
	box-shadow: 2px 2px 10px 0 #B2B2B2;
}

#block-custom-blocks-new-centennial h3 {
	font-family: 'Glegoo', sans-serif;
	font-size: 22px !important;
	font-weight: normal !important;
	margin: 0px 0px 8px 41px !important;
}

.column3-b #block-custom-blocks-new-centennial h3 {
	margin-left: 0px !important;
}

#block-custom-blocks-new-centennial .post {
	width: 260px;
	margin: 0px auto 20px auto;
}

.column3-b #block-custom-blocks-new-centennial .post {
	float: left;
	width: 29%;
	margin-right: 30px;
}

.column3-b #block-custom-blocks-new-centennial .last {
	float: left;
	width: 29%;
	margin-right: 0px !important;
}

#block-custom-blocks-new-centennial .post .photo {
	border: 1px solid #dadada;
	line-height: 0px;
	position: relative;
}

.column3-b #block-custom-blocks-new-centennial .post .photo img {
	width: 100%;
}

#block-custom-blocks-new-centennial .post .photo .share {
	width: 35px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#block-custom-blocks-new-centennial .post .title {
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}

#block-custom-blocks-new-social-feed {
	line-height: 0;
	box-shadow: none;
}

#block-custom-blocks-new-social-feed ul {
	margin: 0px;
	padding: 0px;
	height: 36px;
}

#block-custom-blocks-new-social-feed ul li {
	display: inline-block;
	height: 36px;
	cursor: pointer;
	zoom: 1;
  *display: inline;
}

#block-custom-blocks-new-social-feed .twitter-feed {
	box-shadow: 0px 2px 5px 0px #B2B2B2;
}

#block-custom-blocks-new-social-feed .facebook-feed {
	display: none;
	box-shadow: 0px 2px 5px 0px #B2B2B2;
}

#block-custom-blocks-new-social-feed .instagram-feed {
	display: none;
	box-shadow: 0px 2px 5px 0px #B2B2B2;
	padding-top: 10px;
}

#block-custom-blocks-new-social-feed .twitter-off {
	display: none;
}

#block-custom-blocks-new-social-feed .facebook-on {
	display: none;
}

#block-custom-blocks-new-social-feed .instagram-on {
	display: none;
}

#block-custom-blocks-did-you-know {
	box-shadow: 0px 2px 5px 0px #B2B2B2;
	width: 270px;
	margin: 0px auto 30px auto;
}

#block-custom-blocks-did-you-know .img {
	line-height: 0;
	margin: 0px auto;
	text-align: center;
}

#block-custom-blocks-hiring {
	line-height: 0;
	box-shadow: 0px 2px 5px 0px #B2B2B2;
	width: 270px;
	margin: 0px auto 30px auto;
}

#block-custom-blocks-new-moment img {
	line-height: 0;
	box-shadow: 0px 2px 5px 0px #B2B2B2;
	width: 270px;
	margin: 0px auto;
}

#block-custom-blocks-new-moment h3 {
	padding-top: 10px;
	line-height: 1.3;
}

#block-custom-blocks-new-moment h3 a {
	font-family: 'Glegoo', sans-serif !important;
	font-size: 20px;
	color: #636363;
	font-weight: normal;
}

#block-custom-blocks-legiontown-sidebar .story {
	padding: 10px 0px;
}

#block-custom-blocks-legiontown-sidebar .story img {
	padding-top: 3px;
	box-shadow: 0px 2px 5px 0px #B2B2B2;
}

#block-custom-blocks-legiontown-sidebar h4 {
	margin: 0px !important;
	font-family: 'Glegoo', sans-serif !important;
	font-size: 18px;
	font-weight: normal;
}

#block-custom-blocks-legiontown-sidebar h4 a {
	color: #636363;
}

.testimonial-b ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 145px;
	left: 268px;
	width: 105px;
	list-style: none;
}

.testimonial-b ul li {
	margin: 0px;
	padding: 3px;
	text-align: center;
}

.testimonial-b ul li .button {
	font-family: 'Glegoo', sans-serif !important;
	display: block;
	background: #004d8b;
	color: #ffffff;
	font-size: 12px;
	padding: 3px 8px;
}

.testimonial-b ul li .button a {
	color: #ffffff;
}

#block-custom-blocks-new-merchandise .product {
	float: left;
	width: 18%;
	padding-right: 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#block-custom-blocks-new-merchandise .product .last {
	padding-right: 0px;
}

#block-custom-blocks-new-merchandise .more {
	font-size: 14px;
	text-align: right;
	padding: 20px 20px 0px 0px;
}

#block-custom-blocks-new-backlog #claims-counter {
	position: relative;
}

#block-custom-blocks-new-backlog #claims-counter .number-of-claims {
	position: absolute;
	top: 95px;
	left: 46px;
	font-size: 70px;
	font-weight: bold;
	color: #00487d;
	z-index: 5;
}

#block-custom-blocks-new-backlog #claims-counter .total-claims {
	display: none;
}

#block-custom-blocks-new-backlog #claims-counter .today-claims {
	display: none;
}

#block-custom-blocks-new-backlog #claims-counter .time-increment {
	display: none;
}

#block-custom-blocks-new-backlog #claims-counter .claims-increment {
	display: none;
}

#new-thermometer-donate {
	position: relative;
}

#new-thermometer-donate .goal {
	position: absolute;
	top: 70px;
	left: 219px;
	color: #00487d;
	font-size: 17px;
	font-weight: bold;
	z-index: 10;
}

#new-thermometer-donate .total {
	position: absolute;
	top: 225px;
	left: 260px;
	color: #00487d;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	background: #ffffff;
	padding: 5px 5px;
	box-shadow: 0px 2px 10px 0px #B2B2B2;
	z-index: 10;
}

#new-thermometer-donate .thermometer {
	position: absolute;
	bottom: 170px;
	left: 244px;
	width: 37px;
	background: #eb212e;
}

#new-thermometer-donate .scroll-pos {
	position: absolute;
	top: 95px;
	left: 155px;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}

#new-thermometer-donate .form {
	position: absolute;
	top: 195px;
	left: 532px;
}

#new-thermometer-donate .glass {
	position: absolute;
	top: 105px;
	left: 226px;
	z-index: 5;
}

#new-thermometer-donate .potential_height {
	display: hidden;
}

.home-worldseries {
	background: url('/images/legion/baseball/tourney_promo-bg3.jpg');
	height: 715px;
	position: relative;
}

.home-worldseries h3 {
	padding-top: 330px;
	text-align: center;
	font-size: 26px;
	padding-bottom: 15px;
	font-family: 'Glegoo', sans-serif;
	font-weight: bold;
}

.home-worldseries .game-wrapper {
	padding: 0px 20px;
}

.home-worldseries .game-date {
	color: #00487d;
	font-weight: bold;
	font-size: 16px;
}

.home-worldseries .game-vs {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}

.home-worldseries .game-links {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 20px;
}

.home-worldseries .game-links a {
	text-decoration: underline;
}

.home-worldseries .espnu {
	position: absolute;
	top: 570px;
}

.home-worldseries .tourney-coverage {
	position: absolute;
	top: 681px;
}